@charset "UTF-8";
/* CSS Document */

#container_site {
	background-image: url("../images/Topo.jpg");
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_conteudo{
	width: 100%;
	background-image: url("../images/subtle_white_feathers.png");
	background-repeat: repeat;
	padding-bottom: 40px;
}
.bg_conteudo > .container12 {
	position: relative;
}
h1{ font-size: 35px; font-family: 'Bree Serif', sans-serif; color: #FFD654; }
h2, #member-registration legend{ font-size: 35px; font-family: 'Bree Serif', sans-serif; color: #444; }
h3{ font-size: 25px; font-family: 'Bree Serif', sans-serif; color: #444; }
h4{ font-size: 20px; font-family: 'Bree Serif', sans-serif; color: #444; }
p, label, span{ font-size: 13px; font-family: 'Verdana', sans-serif; color: #444; }

.btn{
	font:normal 15px 'Bree Serif', Geneva, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	border:0px solid #FFFFFF;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	padding:5px 8px;
	cursor:pointer;
	margin-top: 10px;
}
.btn:hover{
	color:#DDDDDD;
}
.btn-primary:hover{
	color:#FFFFFF;
}
.btn:active{
	cursor:pointer;
	position:relative;
	top:2px;
}
.redesSociais{
	margin-top: 363px;
}
.redesSociais li {
	float: left;
	list-style: none;
	margin-right: 5px;
}
.redesSociais .image-title {
	display: none;
}
.redesSociais_detalhesEvento img{
	margin: 8px 10px 10px 0;
}
/* Menu Topo */
#menu_topo {
	margin-top: 10px;
	border: none;
  	border: 0px;
  	padding: 0px;
  	font-family: 'Bree Serif', sans-serif;
  	font-size: 19px;
  	width: auto;
	background: #FFD654;
}
#menu_topo ul {
	width: 1140px;
  	height: 85px;
  	list-style: none;
  	margin: auto ;
  	padding: 0;
}
#menu_topo li {
  	float: left;
  	padding: 0px;
}
#menu_topo li a {
 /* 	background: url('../images/seperator.png') bottom right no-repeat; */
  	display: block;
  	line-height: 35px;
	color: #444444;
  	margin: 0px;
  	padding: 25px 11px;
  	text-align: center;
  	text-decoration: none;
}
#menu_topo > ul > li > a {
  	color: #FFFFFF;
}
#menu_topo ul ul a {
  	color: #FFFFFF;
}
#menu_topo li > a:link,
#menu_topo ul li:link > a {
	color:#444444;
}
#menu_topo li > a:hover,
#menu_topo ul li:hover > a {
  	background: rgba(0,0,0, 0.1) url('../images/hover.png') bottom center no-repeat;
  	color: #FFFFFF;
  	text-decoration: none;
}
#menu_topo li ul {
  	background: rgba(0,0,0, 0.3);
  	display: none;
  	height: auto;
  	padding: 0px;
  	margin: 0px;
  	border: 0px;
  	position: absolute;
  	width: 225px;
  	z-index: 200;
}
#menu_topo li:hover ul {
  	display: block;
}
#menu_topo li li {
  	background: url('../images/sub_sep.png') bottom left no-repeat;
  	display: block;
  	float: none;
  	margin: 0px;
  	padding: 0px;
  	width: 225px;
}
#menu_topo li:hover li a {
  	background: none;
}
#menu_topo li ul a {
  	display: block;
  	height: 35px;
  	font-style: normal;
  	margin: 0px;
  	padding: 0px 10px 0px 15px;
  	text-align: left;
}
#menu_topo li ul a:hover,
#menu_topo li ul li:hover > a {
  	background: rgba(0,0,0, 0.3) url('../images/hover_sub.png') center left no-repeat;
  	border: 0px;
  	color: #ffffff;
  	text-decoration: none;
}
#menu_topo p {
  	clear: left;
}

/* Menu Topo Fim */

#menu_lateral {
	position: absolute;
	top: 10px;
	left: 0;
}

#menu_lateral a {
	text-decoration: none;
}

.buscaTopo label {
	display: none;
}

#searchForm,
.search-results {
	font-family: 'Verdana', sans-serif;
	font-size: 13px;
}

.search-results {
	border-top: 1px solid #DDD;
	margin-top: 10px;
}

.buscaTopo input[type="text"],
#searchForm input[type="text"] {
	width: 100%;
	height: 34px;
	padding: 5px;
	margin-top: 20px;
	font-family: 'Bree Serif', sans-serif;
	font-size: 19px;
	color:#222;
	border:1px solid #dddddd;
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
}

#searchForm input[type="text"] {
	width: 265px;
}

#searchForm button {
	display: none;
}

#searchForm .phrases,
#searchForm .form-limit,
#searchForm .ordering-box,
.search-results .result-title {
	margin-top: 10px;
}

.ultimosEventos {
	position: relative;
}
.ultimosEventos img{
	width: 950px;
	background-color: #444;
	margin-top: 20px;
	margin-bottom: 10px;
}
.ultimosEventos h3{
	z-index: 998;
	position: absolute;
	top: 20px;
	padding: 4px;
	color: #FFF;
	font-family: 'Bree Serif', sans-serif;
	font-size: 18px;
	display: inline-table; 
}
.ultimosEventos a,
.programacao a,
.agenda_0 a,
.agenda_1 a,
.destaques_interna a,
.categoria_agenda a {
	text-decoration: none;
}
.programacao {
	background: url(../images/programacao.png);
	background-repeat: no-repeat;
	margin-top:20px;
}
.programacao img{
	margin-top: 10px;
}
.programacao h1{
	padding: 2px 10px;
	font-size: 38px;
	color: #FFD654;
	display: inline-table;
	margin-top: -8px;
	float: left;
}
.programacao h1 div{
	font-size: 18px;
	margin-top: -12px;
	/* display: block; */
	text-align: center;
}
.programacao h2{
	padding: 5px 0 10px 10px;
	font-size: 33px;
	color: #222;
	display: inline-table;
}	
.programacao h3{
	padding: 4px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFF;
	font-family: 'Bree Serif', sans-serif;
	font-size: 18px;
}
.programacao h4{
	margin: 0;
}
.identificador_secao{
	margin-top: 10px;
	margin-bottom:10px;
	width: 950px;
}
.identificador_secao h3{
	color: #FFF;
	padding: 20px;
}
.identificador_secao2{
	margin-top: 10px;
	width: 1140px;
}
.identificador_secao2 h3{
	color: #FFF;
	padding: 20px;
}
#mais_informacoes {
	margin-left: 10px;
}
#mais_informacoes p {
	margin-bottom: 15px;
	line-height: 20px !important;
}
#mais_informacoes span {
	line-height: 20px !important;	
}
.destaques_interna {
	padding-left: 10px;
	margin-top: 20px;
}
.conteudo {
	background: #FFF;
	width: 100%;
	padding-bottom: 30px;
}
.conteudo_destaque{
	background: url("../images/bg_destaques.png");
	background-repeat: no-repeat;
	height: 400px;
	padding-top: 80px;
	padding-bottom: 245px;
} 
.agenda_0{
	background: rgba(0,0,0,0.1);
	padding: 10px;
}
.agenda_0 h3{
	border-bottom: solid 1px #444;
	margin-bottom:10px;
	padding-bottom:5px;
}
.agenda_1{
	background: rgba(0,0,0,0.2);
	padding: 10px;
}
.agenda_1 h3{
	border-bottom: solid 1px #444;
	margin-bottom:10px;
	padding-bottom:5px;
}
.BoxData{
	padding-left: 15px;
}
.BoxData h1{
	font-size: 30px;
	width:103px;
	padding: 10px 0;
	margin: 0;
	background-color: #F3F3F3;
	text-align: center;
}
.BoxData h2{
	font-size: 15px;
	width:103px;
	padding: 3px 0;
	margin: 0;
	color:#FFF;
	background-color: #066CAC;
	text-align: center;
}
.pull-center{
	text-align:center;
}
.pull-center p {
	margin: 5px 0;
}
.apoio_patrocinio{
	height: 80px;
	background-color: #F2F2F2;
	padding: 20px 20px;
}
.apoio_patrocinio img{
	margin-left: 15px;
}

/* jQuery Slider */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:920px;margin:0;padding:20px;position:absolute;bottom:0;}

/* Fim jQuery Slider */
 
.Conteudo input[type='radio'], .Conteudo input[type='checkbox']{
	display: inline;
	margin: 12px 8px 15px 15px;
}

/* GRID INPUT */

.input_grid_12{
	width: 680px;
}
.input_grid_11{
	width: 620px;
}
.input_grid_10{
	width: 560px;
}
.input_grid_9{
	width: 500px;
}
.input_grid_8{
	width: 440px;
}
.input_grid_7{
	width: 380px;
}
.input_grid_6{
	width: 400px;
}
.input_grid_5{
	width: 340px;
}
.input_grid_4{
	width: 260px;
}

.input_grid_2{
	width: 100px;
}
.input_grid_1{
	width: 40px;
}

/* GRID SELECT */


.select_grid_12{
	width: 700px;
}
.select_grid_11{
	width: 640px;
}
.select_grid_10{
	width: 580px;
}
.select_grid_9{
	width: 520px;
}
.select_grid_8{
	width: 460px;
}
.select_grid_7{
	width: 400px;
}
.select_grid_6{
	width: 340px;
}
.select_grid_5{
	width: 280px;
}
.select_grid_4{
	width: 220px;
}
.select_grid_3{
	width: 160px;
}
.select_grid_2{
	width: 100px;
}
.select_grid_1{
	width: 40px;
}

/**
 * Mensagens do Joomla.
 */

#system-message-container {
	margin-top: 20px;
	margin-bottom: -10px;
}

.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 20px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #fcf8e3;
	border: 1px solid #fbeed5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.alert,
.alert h4 {
	color: #c09853;
}

.alert h4 {
	margin: 0;
}

.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 20px;
}

.alert-success {
	color: #468847;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.alert-success h4 {
	color: #468847;
}

.alert-danger,
.alert-error,
.alert-warning {
	color: #b94a48;
	background-color: #f2dede;
	border-color: #eed3d7;
}

.alert-danger h4,
.alert-warning h4,
.alert-error h4 {
	color: #b94a48;
}

.alert-info,
.alert-message {
	color: #3a87ad;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.alert-info h4,
.alert-message h4 {
	color: #3a87ad;
}

.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}

.alert-block p + p {
	margin-top: 5px;
}

/** 
 * Contato
 */

.contact h3 {
	display: none;
}

/**
 * Fotos.
 */

#cogelevento-fotos .column3 {
	margin-top: 20px;
}

.lb-data .lb-number {
	font-family: 'Verdana', sans-serif;
	font-size: 13px !important;
	color: #FFF !important;
}

/**
 * Paginação (retirado do bootstrap).
 */

.pagination {
	margin-top: 20px;
}

.pagination ul {
	font-family: 'Verdana', sans-serif;
	font-size: 13px;
	display: inline-block;
	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.pagination ul > li {
	display: inline;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
	border-left-width: 1px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-topleft: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
}

.pagination ul > li > a, 
.pagination ul > li > span {
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-left-width: 0;
}

/**
 * Páginas internas padrões do Joomla.
 */

.page-header h2,
.content-category h2,
#member-registration legend {
	margin-bottom: 20px;
}

.item-page p {
	margin-bottom: 12px;
}

.content-category {
	font-family: 'Verdana', sans-serif;
	font-size: 13px;
}

.content-category .list-title,
.content-category .list-date {
	padding-bottom: 12px;
}

.content-category .list-date {
	padding-left: 20px;
}

#container_destaques {
	margin-left: 180px;
	min-height: 470px;
}

#login-form .add-on {
	display: block;
}

#login-form input[type="text"],
#login-form input[type="password"],
#member-registration input[type="text"],
#member-registration input[type="password"] {
	width: 264px;
	height: 34px;
	padding: 5px;
	font-family: 'Bree Serif', sans-serif;
	font-size: 19px;
	color: #222;
	border: 1px solid #dddddd;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

#login-form .control-group,
#member-registration .control-group {
	margin: 10px 0;
}

#login-form .btn-primary,
#member-registration .btn-primary {
	background-color: #47AF36;
}

#login-form ul {
	list-style: none;
	margin-top: 10px;
}

#login-form ul li a,
#member-registration .form-actions a {
	font: normal 15px 'Bree Serif', Geneva, sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	padding: 5px 8px;
	cursor: pointer;
	margin-top: 10px;
	background-color: #666;
	float: left;
	margin-right: 10px;
}

.logout-button .btn-primary,
#member-registration .form-actions a {
	background-color: #cb1e1c;
}

#member-registration .form-actions a {
	float: none;
}